﻿/*
#pagesMenu {
	float:right;
	padding-right:17px;
	margin-left:10px;
}
#pagesMenu ul {
	margin-right:17px;
}
#pagesMenu li a {
	padding-right:12px;
	background:transparent url('../Images/bullets/menu1.gif') no-repeat right 5px;
}
#pagesMenu li a:hover,
#pagesMenu li a.curr {
	background-image:url('../Images/bullets/menu2.gif');
}
*/

#body {
	float:right;
}
#body h3 {
	font-size:14px;
}

#body {
	margin-right:156px;
	padding-left:20px;
}

#pagesMenu {
	float:right; _display:inline;
	margin-right:156px;
}
	#pagesMenu li {
		float:right;
		margin-left:2px;
	}
		#pagesMenu li a {
			float:left;
		}

#body .paging .nav {
	margin-left:10px;
}